Subject: Re: Where can I find Cygwin's earlier releases
From: Corinna Vinschen <[email-masked]>
To: [email-masked]
Cc: cygwin <[email-masked]>
Date: Fri, 25 Jan 2002 15:09:00 +0100

On Fri, Jan 25, 2002 at 02:50:15PM +0100, [email-masked] wrote:
> Hi Corinna,
> 
> Thanks for you quick response. I need to bench mark one of our software. I tested it on cygwin 1.3.4 and 1.3.9.
> I need to test it on 1.3.1 and 1.3.2  and test as well .Please let me know if it available.

Not in binary form.  You'd have to check them out from the
CVS archive on sources.redhat.com.  The release tags are
cygwin-1-3-2 and cygwin-1-3-1.  For instruction about CVS
access to Cygwin see http://cygwin.com/cvs.html.

Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                                mailto:[email-masked]
Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/